HP StorageWorks Storage Mirroring 'DoubleTake.exe' Remote Code Execution Vulnerability

HP StorageWorks Storage Mirroring is prone to a remote code-execution vulnerability.

An attacker can exploit this issue to execute arbitrary code. Successful exploits will completely compromise affected computers.

HP StorageWorks Storage Mirroring versions 5 through 5.2.2.1771.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus